upperCase$

A function that can be used in Formulas. It turns all lower-case characters into capitals.

## Syntax and semantics

`upperCase$` (`string$`)
  give the upper-case version of `string$`, whereby all lower-case letters have been replaced with upper-case letters.

## Tests

`assert upperCase$ ("HOwAREYou") = "HOWAREYOU"
` `assert upperCase$ ("Maria Ressa") = "MARIA RESSA"
` `assert upperCase$ ("e.g.") = "E.G."
` `assert upperCase$ ("öav") = "ÖAV"
` `assert upperCase$ ("touché") = "TOUCHÉ"
`

### Links to this page

- Functions